<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
	<meta charset="utf-8">
	<title>{{username}} // VTB data moretech //</title>
	<style type="text/css">
		.row {
			border: 1px black solid;
		}
		.column {
			border: 1px red dotted;
		}
		.header {
			background-color: cyan;
		}
    .main {
      background-color: #FFF;
    }
    .footer {
      background-color: yellow;
    }
    .profile_text {
    	/* Основной текст */
			font-family: Roboto;
			font-style: normal;
			font-weight: 500;
			font-size: 18px;
			line-height: 122%;
			/* identical to box height, or 20px */
			font-feature-settings: 'cv03' on, 'cv04' on;
			color: #000000;
    }
    .profile_img {
    	height: 24px;
    }
    .checkbox_label {
    	display: list-item;
    	margin: 5px 24px;
    	padding: 0;
    }
    .checkbox_box {
    	width: 25px;
    	height: 25px;
    	margin-right: 8px;
    	color: black;
    }
    .checkbox_btn {
    	height: 40px;
    	width: 99px;
    	background-color: yellow;
    	border-radius: 5px;
    	margin: 0 34px;
    	background-color: #3A83F1;
    	color: white;
    }
    .checkbox_items {
    	margin-top: 24px;
    	margin-bottom: 28px;
    }
    .main_header {
    	font-family: Roboto;
			font-style: normal;
			font-weight: bold;
			font-size: 30px;
			line-height: 122%;
			/* identical to box height, or 44px */
			font-feature-settings: 'cv03' on, 'cv04' on;
			/* Accent/Black */
			color: #2F3441;
    }
	</style>
</head>
<body>
	<div class="header container d-flex flex-row-reverse">
		<span class="profile_text">Profile</span>
		<img src="img/profile.png" class="profile_img">
	</div>
	<div class="main container d-flex">
		<div class="main_header">Select data</div>
		<div class="dropdown">
	    <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
	      Filters
	    </button>
	    <div class="dropdown-menu">
	      <form class="checkbox_items">
	      	<label class="checkbox_label d-flex align-items-center" for="fuilt1"><input class="checkbox_box" type="checkbox" id="fuilt1">Link 1</label>
	      	<label class="checkbox_label d-flex align-items-center" for="fuilt2"><input class="checkbox_box" type="checkbox" id="fuilt2">Link 2</label>
	      	<label class="checkbox_label d-flex align-items-center" for="fuilt3"><input class="checkbox_box" type="checkbox" id="fuilt3">Link 3</label>
	      </form>
	      <button class="checkbox_btn">Select</button>
	    </div>
	  </div>
	</div>
</body>
</html>